*{
  margin:0; 
  padding:0; 
  outline:none;
}
html {
  overflow-x: hidden;
}
body{
  background: #FAFAFA !important;
  padding: 0 !important;
  overflow: hidden;

}

img{
  margin:0; 
  padding:0; 
  border:none; 
  max-width:100%; 
  height:auto;  
}

h1,
h2,
h3,
h4,
h5,
h6{ 
  margin:0;
  padding:10px 0;

}
p{
  margin:0 0 15px; 
  padding:0;
  font-size:15px;
  font-weight:300;
}

a{
  text-decoration: none !important;
}

.bradcrumbs a {
  font-family: Poppins;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
  padding-right: 16px;
}

.bradcrumbs {
  font-family: Poppins;
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
}


.contact-now-button a {
  background: #0054EF !important;
  color: #fff !important;
}
.contact-now-button a:hover{
  color: #000 !important;
}

.contact-box .contac_form input[type="submit"]:hover{
  background: #0054EF !important;
  color: #fff !important;
}
.contact-now-button a:hover:before {
  background: #fff;
}
/* Banner IMage */
.banner-image {
  padding: 60px 0;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}
.banner-image::after {
  content: "";
  background: #0054EF;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: -1;
}
.banner-image h1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 41px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
}















/* Banner section */
#banner {
  position: relative;
  padding: 210px 0 180px;
  background-size: cover;
  background-position: center;
}
.banner-right-image img {
  clip-path: polygon(38.99% 0.143%, 99.971% 17.005%, 99.971% 94.214%, 31.395% 100%, 0% 81.711%, 38.99% 0.143%);
  width: 97%;
  height: 528px;
  object-fit: cover;
}
.banner-right-images-box {
  position: relative;
  z-index: 1;
}
.banner-buttons a {
  color: #000000;
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #FFFFFF;
  padding: 16px 32px;
  position: relative;
  z-index: 1;
}

.banner-buttons a:hover{
  color: #fff;
}


.banner-buttons a span{
  position: relative;
  z-index: 1;
}


.banner-buttons a:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#0054EF;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
}
.banner-buttons a:hover:before{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
}





.banner-right-image {
  display: flex;
  align-items: center;
  justify-content: end;
}
.contact-now-button {
  margin-left: 22px;
}
.banner-buttons {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 62px;
}


.banner-shape-background1 {
  background: #0054EF;
  width: 100%;
  height: 557px;
  position: absolute;
  top: 0;
  clip-path: polygon(38.99% 0.143%, 99.971% 17.005%, 99.971% 94.214%, 31.395% 100%, 0% 81.711%, 38.99% 0.143%);
  z-index: -1;
  top: -14px;
  right: 0;
  left: 6px;
  transform: rotate(0deg);
  animation: zoomIn 4s linear;
}
.banner-shape-background2 {
  background: #FFFFFF;
  width: 100%;
  height: 589px;
  position: absolute;
  top: 0;
  z-index: -2;
  clip-path: polygon(38.99% 0.143%, 99.971% 17.005%, 99.971% 94.214%, 31.395% 100%, 0% 81.711%, 38.99% 0.143%);
  top: -28px;
  left: -3px;
  transform: rotate(1deg);
  animation: zoomIn 4s linear;

} 
.banner-emergency-content {
  background: #0054EF;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
  max-width: fit-content;
  max-height: fit-content;
  border-radius: 50%;
  padding: 34px 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.banner-emergancy-box {
  position: absolute;
  bottom: 0;
  left: -60px;
  animation: pulse 3s infinite;
}
.banner-emergancy-box h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}

.banner-emergancy-box img {
  animation: rotate 8s linear infinite;
  width: 176px;
  height: 176px;
  border-radius: 50%;
}

@keyframes rotate {
  0%{
     transform: rotate(0deg);
    }
 100%{
     transform: rotate(360deg);
    }
 }

 

.banner-emergancy-box h5 {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
}

.banner-contents h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  animation: zoomInLeft 4s linear;
}
.banner-contents h1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 52px;
  line-height: 115%;
  letter-spacing: 0%;
  color: #FFFFFF;
  animation: zoomInLeft 4s linear;
}
.banner-contents p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #FFFFFF;
  animation: zoomInLeft 4s linear;
}



/* Facilities */
#facilities {
  background: #0054EF;
  position: relative;
  padding: 60px 0;
}
.facilities-details h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 30px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  text-align: left;

}
#facilities .owl-nav {
  display: none;
}
.facilities-content-box {
  display: flex;
  align-items: flex-start;
  justify-content: center;

}
.facilities-details p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 145%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin-bottom: 0;
  width: 82%;
  text-align: left;


}

/* #facilities .unique-class .facilities-content-box::after{
  display: none;
} */

.about-icon-image:hover img {
  background: #0054EF;
  transition: 0.4s ease-in-out;
}
.facilities-details {
  margin-left: 36px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  height: 150px;
}
.facilities-image-icons img {
  animation: pulse 2s infinite;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.facilities-image-icons {
  width: 75px;
  height: 75px;
}
.facilities-content-box{
  position: relative;
  
}
.facilities-content-box::after {
  content: "";
  height: 100%;
  width: 1px;
  background: #FFFFFF;
  position: absolute;
  top: 0;
  right: 33px;
}
.facilities-content-box:nth-child(3)::after{
  display: none;
}
/* About us */
#about {
  padding: 60px 0;
  position: relative;
}

.about-us-contents h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  margin: 0;
  color: #0054EF;
}
.about-us-contents h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.about-us-contents p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.about-contact-now-button a {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  color: #FFFFFF;
  padding: 16px 28px;
  position: relative;
}


.about-contact-now-button a:hover{
  color: #fff;
}


.about-contact-now-button a span{
  position: relative;
  z-index: 1;
}


.about-contact-now-button a:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#0054EF;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
}
.about-contact-now-button a:hover:before{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
}





.about-icon-image img {
  background: #000000;
  width: 76px;
  height: 70px;
  padding: 13px;
}
.about-us-point {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.about-us-points {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.about-us-point h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  width: 200px;
  margin-left: 20px;
}
.about-contact-now-button {
  display: flex;
  align-items: center;
  justify-content: left;
  margin-top: 42px;
}




#about .about-us-images-box {
  display: grid;
      grid-template-columns: repeat(20, 1fr);
      grid-template-rows: repeat(21, 24px);
      position: relative;
}
.about-us-images-box img {
  width: 100%;
  height: 100%;
}

#about .about-us-images-box .about-left-image1 {
  grid-column-start: 1;
  grid-column-end: 11;
  grid-row-start: 1;
  grid-row-end: 14;
  position: relative;
  z-index: 1;
}

#about .about-us-images-box .about-left-image2 {
  grid-column-start: 8;
  grid-column-end: 18;
  grid-row-start: 6;
  grid-row-end: 19;
  position: relative;
  z-index: 1;
  border: 10px solid #FFFFFF;
}
#about .about-us-images-box .about-left-image3 {
  grid-column-start: 4;
  grid-column-end: 13;
  grid-row-start: 12;
  grid-row-end: 24;
  position: relative;
  z-index: 1;
  border: 10px solid #FFFFFF;

}


/* Our Projects */

#our-projects {
  padding: 60px 0;
  position: relative;
  height: 822px;

}
.our-project-head-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.all-projects-button a {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  color: #FFFFFF;
  padding: 14px 36px;
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.all-projects-button a:hover{
  color: #fff;
}


.all-projects-button a span{
  position: relative;
  z-index: 1;
}


.all-projects-button a:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#0054EF;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
}
.all-projects-button a:hover:before{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
}
.project-box:hover .project-title a{
  color: #0054EF;
  transition: 0.4s ease-in-out;
}
.project-box:hover .projects-date h6{
  background: #0054EF;
  transition: 0.4s ease-in-out;

}



.our-projects-headings h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #0054EF;
  margin: 0;
}
.our-projects-headings h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
}
.project-inner-contents {
  padding-top: 14px;
}
.our-projects-headings p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  width: 60%;

}
.project-title a {
  font-family: Poppins;
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.project-designation h6 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.projects-content p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 146%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
  padding: 10px 0;
  
}
.project-info{
  position: absolute;
}
.project-member-image img {
  width: 100%;
  height: 100%;
}
.projects-date h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  position: absolute;
  top: 40px;
  color: #FFFFFF;
  left: 0;
  padding: 10px 17px;
}



/* Copyright */
.copyright-box {
  background: #000000;
  padding: 22px 0;
}


















/* Counter section */
#counter {
  position: relative;
  z-index: 9;
}
.couter-details {
  background: #0054EF;
  padding: 60px 0;

}
.counter_box h4 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 60px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}
.counter-title h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 23px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  color: #FFFFFF;
  margin: 0;
  padding: 14px 0 0;
}


/* Our Services */
#services {
  padding: 150px 0 60px 0;
  position: relative;
  margin-top: -100px;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.services-heading h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
}
.services-info {
  margin-top: 42px;
}
.service-icon {
  background: #FFFFFF;
  width: 90px;
  height: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-icon img{
  animation: bounceIn 8s infinite;
}
.services-box:hover .service-icon {
  background: #0054EF;
  transition: 0.4s ease-in-out;
}
.services-box:hover .service-icon img{
  filter: invert(1);
  transition: 0.4s ease-in-out;

}
.services-box:hover .services-title a h5{
  color: #0054EF;
}
.service-icon {
  position: absolute;
  top: -30px;
  left: -30px;
}
.services-box {
  position: relative;
}

.services-image {
  padding: 0 42px 0 1px;
}
.services-image{
  height: 100%;
  width: 100%;
  overflow: hidden;
}
.services-box:hover .services-image img {
  transform: scale(1.3);
  transition: 0.8s all;
}
.services-image img {
  width: 100%;
  height: 100%;
  padding: 0 42px 0 1px;

}



.services-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  text-align: center;
}

.services-title a h5 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 25px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
  padding: 0;
}
.services-title {
  padding: 12px 0;
}


/* Our Teams */
#team {
  padding: 100px 0;
  position: relative;
  background-attachment: fixed;
}
.team-member-images {
  height: 100%;
  overflow: hidden;
}
.team-box:hover .team-member-images img {
  transform: scale(1.3);
  transition: 0.8s all;
}

.team-title a:hover h5 {
  color: #0054EF;
  transition: 0.4s ease-in;
}


.team-heading h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
}
.team-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  text-align: center;
}
.team-title a h5 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 25px;
  line-height: 22px;
  letter-spacing: 0%;
  text-transform: capitalize;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
}
.team-designation h6 {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
}
.team-member img {
  width: 100%;
  height: 100%;
}
.team-details-box {
  padding-top: 20px;
}
.team-social-icons a i {
  background: #0054EF;
  color: #fff;
  width: 49px;
  height: 49px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  cursor: pointer;
}
.team-social-icons a i:hover{
  background: #000;
  color: #fff;
  transition: 0.4s ease-in;

}
.team-social-icons:hover a {
  display: block;
  transition: 0.4s ease-in;
  opacity: 1;
}
.team-social-icons i:hover{
  background: #0054EF;
  transition: 0.4s ease-in;


}
.team-social-icons a {
  opacity: 0;
}
.team-social-icons i {
  background: #000;
  color: #fff;
  width: 49px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;

}
.team-social-icons {
  position: absolute;
  top: 28px;
  left: 0;
}

/* Testimonial */
#testimonial {
  padding: 60px 0 0;
  position: relative;
}
.testimonial-heading h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #0054EF;
  margin: 0;

}
.testimonial-contents {
  margin-left: 18px;
}
.testimonial-right-image img {
  width: 100%;
  height: 520px;
  object-fit: cover;
}
.testidetails img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.testidetails .img {
  width: 59px;
  height: 59px;

}
.testimonial-designation h6 {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
  padding: 0;
}
.testimonial-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.testimonial-heading p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}

#testimonial .owl-nav {
  display: none;
}



#testimonial .owl-dots{
  display: none;
}
.testimonial-content p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.testi-title a {
  font-family: Poppins;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.testi-title a:hover {
  color: #0054EF;
  transition: 0.4s ease-in;
}
.testimonial-box {
  background: rgba(0, 0, 0, 0.10);
  padding: 20px;
}
.container-fluid-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: -13%;
}


/* Our blogs */
#our-blogs {
  padding: 150px 0 300px;
  position: relative;
  background-attachment: fixed;

}
.blog-heading h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin: 0;
  text-align: center;
}
.blogs-date h6 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  background: #0054EF;
  position: absolute;
  top: 18px;
  padding: 10px 16px;
}
.news-comments {
  padding-left: 48px;
}
.news-comments i {
  padding-right: 7px;
}




#comments h3.comment-reply-title {
  font-size: 20px;
  font-weight: bold;
  clear: both;
}
#comments label {
  margin-bottom: 0 !important;
  font-family: Inter;
  font-weight: 300;
  font-style: Light;
  font-size: 18px;
  leading-trim: NONE;
  line-height: 20px;
  letter-spacing: 0%;
  color: #312E2E;
}
#commentform {
  border-radius: 20px;
  padding: 20px 40px;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.comment-form-author {
  order: 1;
}
.comment-form-email {
  order: 2;
}
.comment-form-url {
  order: 3;
}
.comment-form-comment {
  order: 4;
}
.comment-form-cookies-consent {
  order: 6;
}
.form-submit {
  order: 7;
}

#comments input[type="text"],
#comments input[type="email"],
#comments textarea {
  margin: 10px 0 0;
  font-size: 16px;
  padding: 15px 19px 14px;
  margin: 0 0 0px 0;
  width: 100%;
  background: #fff;
  margin-bottom: 7px;
  border-bottom: unset;
  border-radius: 5px;
  border: unset;
}
#comments textarea{
  height: 164px;

}


#our-blogs  .author-box img {
  width: 16px;
  height: 16px;
  margin-right: 5px;

}
.author-name {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
#our-blogs .blog-author-admin {
  display: flex;
  align-items: center;
  justify-content: left;
  padding: 21px 0 0;
}
.blog-author-admin span {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.blog-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 100%;
  letter-spacing: 0%;
  color: #FFFFFF;
  text-align: center;
}
.blog-title a {
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 0%;
  color: #000000;
}
#our-blogs .blogs-inner-box {
  background: #FFFFFF;
  padding: 80px 20px 30px;
  background: #FFFFFF;
  padding: 80px 20px 30px;
  box-shadow: unset;
}
.blogs-image img {
  width: 100%;
  height: 100%;
}
.blogs-image {
  margin: 0px 24px -55px;
  position: relative;
}
.blogs-image {
  height: 100%;
  overflow: hidden;
}
.blog-contents-box:hover .blogs-image img {
  transform: scale(1.3);
  transition: 0.8s all;
}


#our-blogs .blog-contents-box {
  margin-top: 60px;
}

/* Newsletter */
.newsletter-contents-box {
  background: #0054EF;
  padding: 60px 50px;
}
.newsletter-heading h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
}
.newsletter-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
}

.wpcf7 form .wpcf7-response-output {
  border: 2px solid #fff !important; 
  color: #fff;
  font-family: 'Poppins';
  font-size: 14px;
  text-align: center;
}

.newsletter-form .wpcf7 input[type="email"] {
  width: 100%;
  height: 55px;
  border: unset;
  background: #FFFFFF;
  padding: 18px;
}
#newsletter {
  margin-top: -126px;
  position: relative;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  background: #000000;
  height: 55px;
  padding: 10px 24px;
  border: unset;
  margin-top: 14px;
}
#newsletter  input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
  background: #FFFFFF;
  color: #000000;
  transition: 0.5s ease-in-out;
}
/* Our partners */

#our-partners {
  padding: 60px 0;
  position: relative;
}

.single-team-info h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 25px;
  line-height: 22px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #0054EF;
}
#single-team .single-page-content p {
  font-family: Nunito Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0%;
  color: #000;
  padding: 8px 0 0;
  margin-bottom: 0;
}
.single-team-info p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
}
.partners-image-logos img {
  width: 100%;
  height: 100%;
}
#our-partners .owl-nav{
  display: none;
}
/* pricing PLan */
#pricing-plan {
  padding: 60px 0;
  position: relative;
}

#pricing-plan .owl-nav{
  display: none;

}
.pricing-plan-heading h6 {
  text-align: center;
  font-family: Poppins;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.pricing-plan-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  
}
.pricing-plan-details {
  background: #0054EF26;
  padding: 0px 30px 50px;
}
.pricing-plan-details h2 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 27px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  background: #0054EF;
  max-width: fit-content;
  padding: 16px 48px;
  color: #FFFFFF;
  margin-top: -32px;

}
.pricing-plan-heading {
  margin-bottom: 52px;
}
.pricing-plan-details {
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}
.pricing-plan-details:hover {
  background: #0054EF;
  transition: 0.5s ease-in-out;
  transform: translate(0px, -15px);
}
.pricing-plan-details:hover h2{
  background: #000;
  transition: 0.5s ease-in-out;
}
.pricing-plan-details:hover h3{
  color: #FFFFFF;
  transition: 0.5s ease-in-out;
}
.pricing-plan-details:hover h5{
  color: #FFFFFF;
  transition: 0.5s ease-in-out;
}
.pricing-plan-details:hover .pricing-point-check p{
  color: #FFFFFF;
  transition: 0.5s ease-in-out;
}
.pricing-plan-details:hover .pricing-point-check svg path {
  fill: #fff;
  transition: 0.5s ease-in-out;
}
.pricing-plan-details h3 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 45px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
  padding: 0;
  padding: 25px 0;
}
.pricing-plan-details h5 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  padding-bottom: 36px;

}
.choose-plan-button a {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  background: #000000;
  padding: 14px 24px;
  position: relative;
}


.choose-plan-button a:hover{
  color: #0054EF;
}


.choose-plan-button a span{
  position: relative;
  z-index: 1;
}


.choose-plan-button a:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#FFFFFF;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
}
.choose-plan-button a:hover:before{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
}




.choose-plan-button {
  margin-top: 26px;
}
.pricing-point-check p {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
  margin-bottom: 0;
  padding: 0;
  padding-left: 8px;

}
.pricing-point-check {
    display: flex;
    align-items: center;
    align-items: center;
    justify-content: center;
    padding-bottom: 30px;
}

.header-phone-number h6 {
  font-family: Poppins;
  font-weight: 500;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  text-align: end;
  margin: 0;
}
/* Why Choose us */
#video{
  position: relative;
  z-index: 1;
  padding: 80px 0 0;
}
#why-choose-us {
  position: relative;
  padding: 240px 0 60px 0;
  margin-top: -200px;
  background-attachment: fixed;


}
.why-choose-us-contents p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
}
.why-choose-us-contents {
  background: #0054EF;
  padding: 16px;
}
.why-choose-us-heading h6 {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 0;
}
.why-choose-us-heading h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  
}
.choose-inner-contents h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 25px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  padding: 30px 0 10px;
}
.choose-inner-contents img {
  animation: swing 8s infinite;
  width: 65px;
  height: 65px;
  object-fit: cover;
}
.choose-inner-contents p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
}



/* Video Popup */



.btn {
  font-size: 3vmin;
  padding: 0.75em 1.5em;
  background-color: #fff;
  border: 1px solid #bbb;
  color: #333;
  text-decoration: none;
  display: inline;
  border-radius: 4px;
  -webkit-transition: background-color 1s ease;
  -moz-transition: background-color 1s ease;
  transition: background-color 1s ease;
  display: flex !important;
      align-items: center;
      justify-content: center;
      flex-direction: column;
}



.btn-small {
  padding: .75em 1em;
  font-size: 0.8em;
}

.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: unset;
  border-bottom: unset;
  border-radius: 4px;
  box-shadow: unset;
  border: unset;
  background-clip: padding-box;
}
@media (min-width: 32em) {

.modal-box { width: 70%; }
}

.modal-box header, .modal-box .modal-header {
  padding: unset;
  border-bottom: unset;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: -9px;
  right: 9px;
  text-decoration: none;
  color: #FFF;
  z-index: 1;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  font-size: 36px;

}

.vedio-icon-center {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 0;
  z-index: 1;
}
.vedio-icon-center h6 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  margin: 14px 0;
  padding: 0;
}
a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}
.modal-box {
  width: 100%;
  left: 0 !important;
  right: 0 !important;
  height: 100%;
  top: 0 !important;
  bottom: 0;
}
.banner-video-button-box{
  position: relative;
}
.modal-box .modal-body {
  padding: 0 !important;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
video#somevid{
  width: 100%;
  height: 100%;
}
.js-open-modal i {
  background: #FFFFFF;
  width: 71px;
  height: 71px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 32px;
  color: #000;
  animation: floatBounce 2s infinite;
}
.vedio-icon-center::after {
  content: "";
  background: #0054EF;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

@keyframes floatBounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8px);
  }
}


.banner-video-button-box img {
  width: 100%;
  height: 350px;
  object-fit: cover;
}


.vedio-icon-center h6:hover {
  color: #000;
  transition: 0.4s ease-in;
}
.js-open-modal i:hover {
  background: #000;
  color: #fff;
  transition: 0.8s ease-in-out;
}
.why-choose-demo-video-box {
  position: relative;
  margin-top: -187px;
  z-index: 1;
  margin-bottom: 60px;

}



/* Single Services page */
.nav-item {
  width: 100%;
}
.nav-pills .nav-link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  background: #00143A !important;
  margin-bottom: 12px;
}
.single-service-icon {
  margin-right: 20px;
}
.single-service-icon img {
  filter: invert(1);
  width: 40px;
  height: 40px;
}

.nav-pills .nav-link {
  background: 0 0;
  border: 0;
  border-radius: .25rem;
  font-family: Poppins;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  padding: 16px 16px;
}
.service-para {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.service-paragraph {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.single-services-image img {
  width: 100%;
  height: 500px !important;
  object-fit: cover;
}
.single-srevice-title a {
  font-family: Poppins;
  font-weight: 700;
  font-size: 38px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.single-srevice-title {
  padding: 18px 0;
}

/* Single Projects page */
#single-projects-page {
  padding: 60px 0;
  position: relative;
}

.project-member-image {
  height: 100%;
  overflow: hidden;
}
.project-box:hover .project-member-image img {
  transform: scale(1.3);
  transition: 0.8s all;
}

.project-box {
  position: relative;
}
.middle-align {
  padding: 60px 0;
}
#sidebar .widget {
  background: #0054EF26;
  margin-bottom: 26px;
  padding: 22px;
  
}
#sidebar h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 28px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
}
#sidebar ul li a {
  font-family: Poppins;
  font-weight: 500;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: center;
  text-transform: capitalize;
  color: #000000;
}
#sidebar ul li {
  margin-bottom: 14px;
  list-style: none;
}

.blog-author-admin {

  padding: 21px 0 0;
}

.middle-align p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 146%;
  letter-spacing: 0%;

  color: #000000;
  margin: 0;
}

/* Services Single page */
.services-page {
  padding: 60px 0;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


#singleService img {
  width: 100%;
  height: 100%;
}
.heading-icons-head {
  padding: 22px 0 0px;
}
/* Single Blog pages */
#full-width-blog {
  padding: 60px;
}
.service-heading {
  font-family: Poppins;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin-bottom: 12px;
}



 .blogs-inner-box {
  background: #FFFFFF;
  padding: 80px 20px 30px;
  box-shadow: 0 0 8px #ddd;

}
.middle-align .blogs-inner-box{
  box-shadow: 0 0 8px #ddd;

}
 .author-box img {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}
.postbox .blog-author-admin {
  display: flex;
  align-items: center;
  justify-content: left;
  padding: 21px 0 0;
}

.postbox .author-box img {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}



/* Contact Us */
.contact-box {
  padding: 60px 0;
}

/*------------------ Contact Page -----------------*/
.contact-page-details {
  padding-bottom: 30px;
}

h3.contact-page {
  margin-left: 3%;
  font-weight: bold;
  color: #18304c;
  border-bottom: solid 4px #d3da36;
  display: table;
  margin-bottom: 4%;
}

.contac_form input[type='text'],
.contac_form input[type='email'],
.contac_form input[type='url'],
.contac_form input[type='password'],
.contac_form input[type='search'],
.contac_form input[type='number'],
.contac_form input[type='tel'],
.contac_form input[type='range'],
.contac_form input[type='date'],
.contac_form input[type='month'],
.contac_form input[type='week'],
.contac_form input[type='time'],
.contac_form input[type='datetime'],
.contac_form input[type='datetime-local'],
.contac_form input[type='color'],
.contac_form select,
.contac_form textarea,
.contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  background-color: transparent;
  border-color: #ccc;
  color: #2f3357;
  border-radius: 0px;
  box-shadow: none;
  border: 1px solid #C9AF86;
  background-color: transparent;
  width: 100%;
}
.contact-box .contac_form input[type="submit"]:hover {
  background: #0054EF !important;
  transition: 0.4s ease-in-out;
}
.contact-box .wpcf7 input[type="text"],
.contact-box .wpcf7 input[type="email"] {
  border: unset;
  background: #FFF;
  height: 48px;
  border-radius: 30px;
  width: 100%;
  padding: 24px;
  background: unset;
  border: unset;
  padding: 13px 16px;
  width: 100%;
  border-radius: unset;
  border: 1px solid #0215265C;
}

.contac_form p {
  margin-bottom: 0;
}


.contact-box .wpcf7 form .wpcf7-response-output {
  border: 2px solid #000 !important;
  color: #000;
}
.contact-box a:hover {
  color: #000000;
}

.contact-box .contac_form input[type="submit"] {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  color: #FFFFFF;
  padding: 16px 42px;
  position: relative;
  border: unset;
}

.contact-color-bg {
  background: #F6FDFF;
  padding: 60px 0;
    margin-bottom: 34px;
}

.c_content span {
  font-family: Poppins;
  font-weight: 700;
  font-size: 16px;
  line-height: 145%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
}

.contact-page-details a {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 145%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
}

.contact-info {
  font-size: 14px;
  line-height: 26px;
  padding: 20px;
  width: 100%;
}

.contac_form h3 {
  text-align: center;
  font-family: Poppins;
  font-weight: 700;
  font-size: 32px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin: 0;
  padding: 0;
}

.contac_form label {
  color: #000;
  font-family: 'Poppins';
  font-size: 16px;
  font-weight: 400;
  line-height: 44px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;

}

.about-us-images-box:hover .about-left-image1 {
  animation: upDown 4s linear;
}
.about-us-images-box:hover .about-left-image2 {
  animation: Downup 4s linear;
}
.about-us-images-box:hover .about-left-image3 {
  animation: upDown 4s linear;
}

.contact-box .wpcf7 input[type="text"]::placeholder {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;  
  color: #828282;
}

.contact-info .head {
  color: #000;
}

.contact-address,
.contact-email,
.contact-phone {
  margin: 7px 0;
}


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  max-width: fit-content;
  padding: 8px 29px;
}

span.post-title {
  font-size: 18px;
  color: #000000 !important;
  padding-left: 14px
}

.contac_form textarea,
.contac_form .wpcf7 .wpcf7-form-control-wrap[class*="file-"] {
  background-color: transparent;
  border-color: #ccc;
  color: #2f3357;
  border-radius: 10px;
  box-shadow: none;
  border: 1px solid #cccccc;
  background-color: transparent;
  width: 100%;
  background: #fff;
  border: unset;
  border-radius: 15px;
  padding: 18px;
  height: 150px;
  margin: 0px 0 18px;
    padding: 13px 16px;
  width: 100%;
  border-radius: unset;
  border: 1px solid #0215265C;
    background: unset;
}

.c_content {
  color: #ffffff;
}

.contact-page-details .contact-address {
  text-align: center;
  border: none;
  padding: 11px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0215265C; 
  padding: 12px;
  margin-bottom: 18px;
  position: relative;
  background: #0054EF;

}

.contact-us-form input::placeholder {
  font-family: 'Nunito Sans';
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: left;
  color: #000;
}

.contact-us-form textarea::placeholder {
  font-family: 'Nunito Sans';
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0%;
  text-align: left;
  color: #000;
}

.wpcf7-form-control.wpcf7-textarea::placeholder {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;  
opacity: 0.5;
  
}

.textwidget p {
  font-family: Open Sans;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  letter-spacing: 0%;
  color: #333;
}

.contact-page-details .contact-email {
  text-align: center;
  border: none;
  padding: 11px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0215265C; 
  padding: 12px;
  margin-bottom: 18px;
  position: relative;
background: #0054EF;

}

.contact-page-details .contact-phone {
  text-align: center;
  border: none;
  padding: 11px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #0215265C; 
  padding: 12px;
  margin-bottom: 18px;
  position: relative;
  background: #0054EF;

}

#our-blogs .owl-dots {
  display: none;
}
.services-page .services-title a h5 {
  color: #000;
}
.banner-right-images-box:hover {
  animation: upDown 4s linear;
}
.search .search-field {
  width: 100%;
  border: unset;
  appearance: none;
  border: 1px solid #949494;
  flex-grow: 1;
  margin-left: 0;
  margin-right: 0;
  min-width: 3rem;
  padding: 12px 24px;
  text-decoration: unset !important;
  height: 100%;
}
form.search-form.serach-page {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
 .search [type=submit] {
  -webkit-appearance: button;
  margin-left: -1px;
  word-break: normal;
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  background: #000000;
  padding: 14px 24px;
  border: unset;
}
.search .middle-align p{
  margin-bottom: 15px;
}

.contact-box .wpcf7 input[type="text"]::placeholder,
.contact-box .wpcf7 input[type="email"]::placeholder {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
color: #000000;  
opacity: 0.5;
}

.contact-box {
  padding: 60px 0;
}

.contact-page-details .inner-cont i {
  color: #FFFFFF;
  font-size: 25px;
  padding: 14px 0px;
}

.contac_form span.wpcf7-form-control-wrap input {
  margin: 0 6px 12px 0;
  border: 2px solid #cccccc;

}

#single-team {
  padding: 60px 0;
}
.test {
  padding: 60px 0;
}
.single-page-content p {
  font-family: Nunito Sans;
  font-weight: 400;
  font-size: 20px;
  line-height: 34px;
  letter-spacing: 0%;
  color: #000;
  padding: 22px 0 0;
  margin-bottom: 0;
}

.wp-block-archives {
  padding-left: 0;
}
.wp-block-categories {
  padding-left: 0;
}

/* 404 page */
.error404 .content_page {
  padding: 60px 0;
}
.page-content h3 span {
  font-family: Poppins;
  font-weight: 700;
  font-size: 50px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.page-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.read-moresec a {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  color: #FFFFFF;
  padding: 16px 28px;
  position: relative;
}

.read-moresec a:hover{
  color: #fff;
}


.read-moresec a span{
  position: relative;
  z-index: 1;
}


.read-moresec a:before{
	position:absolute;
	content:'';
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#0054EF;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	transform:scaleX(0);
	-webkit-transform:scaleX(0);
	-moz-transform:scaleX(0);
}
.read-moresec a:hover:before{
	transform:scaleX(1);
	-webkit-transform:scaleX(1);
	-moz-transform:scaleX(1);
}

.text-404 {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
  margin-bottom: 0;
  margin-bottom: 35px;

}


/* single blog page */
.feature-box img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.form-submit [type=submit] {
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  background: #000000;
  color: #FFFFFF;
  padding: 16px 28px;
  position: relative;
  border: unset;
}
.main-single-div h1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 42px;
  line-height: 70px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.main-single-div p {
  font-family: Poppins;
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.meta-box-question {
  font-family: Poppins;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  margin: 0;
  color: #0054EF;
}
.single-page-metaimage img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.comment-form-comment textarea {
  width: 100%;
  height: 150px;
}
.social-icons p a i {
  background: #000000;
  width: 40px;
  height: 40px;
  font-size: 16px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-left: 10px;
}
.socila_share {
  display: flex;
  align-items: center;
  justify-content: end;
}
#comments h2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: left;
  text-transform: capitalize;
  color: #000000;
}
.metabox {
  margin-bottom: 24px;
}
.metabox span {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.metabox span a {
  font-family: Poppins;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #000000;
}
.post-navigation {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.metabox  .entry-date {
  margin: 0 20px;
}
.main-single-div .content_page {
  background: #0054EF26;
  padding: 42px;
}

#sidebar .wp-block-search__button {
  margin-left: -1px;
  word-break: normal;
  font-family: Poppins;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #FFFFFF;
  background: #000000;
  padding: 14px 24px;

}